Bug 1309981 - No screen after leaving PC unnattended, but work's after suspend
No screen after leaving PC unnattended, but work's after suspend
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-19 02:00 EST by Robert Smol
Modified: 2016-04-13 15:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-13 15:53:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
journal -b (914.56 KB, text/x-vhdl)
2016-02-19 02:00 EST, Robert Smol
no flags Details

  None (edit)
Description Robert Smol 2016-02-19 02:00:40 EST
Created attachment 1128468 [details]
journal -b

Description of problem:

Hi on Lenovo Yoga 260 when you leave the GNOME unnatended, the screen blanks. Resuming work light's up the display (it works for Fn keys) but no content is displayed. After I suspend and resume it works.

Kindly note I have intel_pstate=no_hwp (as it does not work at all otherwise)


Version-Release number of selected component (if applicable):

4.3.5-300.fc23.x86_64

How reproducible:


Steps to Reproduce:
1. Leave PC unnatended
2. Press any key 
3.

Actual results:

No content shown

Expected results:

Gnome login dialog

Additional info:

Feb 18 23:03:40 yoga.localdomain kernel: [drm:intel_dp_aux_ch [i915]] *ERROR* dp aux hw did not signal timeout (has irq: 1)!
Feb 18 23:03:40 yoga.localdomain kernel: [drm:intel_dp_aux_ch [i915]] *ERROR* dp aux hw did not signal timeout (has irq: 1)!
Feb 18 23:03:40 yoga.localdomain kernel: usb 1-10: New USB device found, idVendor=056a, idProduct=5044
Feb 18 23:03:40 yoga.localdomain kernel: usb 1-10: New USB device strings: Mfr=1, Product=2, SerialNumber=0
Feb 18 23:03:40 yoga.localdomain kernel: usb 1-10: Product: Pen and multitouch sensor
Feb 18 23:03:40 yoga.localdomain kernel: usb 1-10: Manufacturer: Wacom Co.,Ltd.
Feb 18 23:03:40 yoga.localdomain kernel: input: Wacom Co.,Ltd. Pen and multitouch sensor Finger as /devices/pci0000:00/0000:00:14.0/usb1/1-10/1-10:1.0/0003:056A:5044.0001/input/input9
Feb 18 23:03:40 yoga.localdomain kernel: wacom 0003:056A:5044.0001: hidraw0: USB HID v1.11 Device [Wacom Co.,Ltd. Pen and multitouch sensor] on usb-0000:00:14.0-10/input0
Feb 18 23:03:40 yoga.localdomain kernel: input: Wacom Co.,Ltd. Pen and multitouch sensor Pen as /devices/pci0000:00/0000:00:14.0/usb1/1-10/1-10:1.1/0003:056A:5044.0002/input/input11
Feb 18 23:03:40 yoga.localdomain kernel: wacom 0003:056A:5044.0002: hidraw1: USB HID v1.11 Mouse [Wacom Co.,Ltd. Pen and multitouch sensor] on usb-0000:00:14.0-10/input1
Feb 18 23:03:40 yoga.localdomain kernel: clocksource: Switched to clocksource tsc
Feb 18 23:03:40 yoga.localdomain kernel: [drm:intel_dp_aux_ch [i915]] *ERROR* dp aux hw did not signal timeout (has irq: 1)!
Feb 18 23:03:40 yoga.localdomain kernel: [drm:intel_dp_aux_ch [i915]] *ERROR* dp aux hw did not signal timeout (has irq: 1)!
Feb 18 23:03:40 yoga.localdomain kernel: [drm:intel_dp_aux_ch [i915]] *ERROR* dp aux hw did not signal timeout (has irq: 1)!
Feb 18 23:03:40 yoga.localdomain kernel: [drm:intel_dp_aux_ch [i915]] *ERROR* dp aux hw did not signal timeout (has irq: 1)!
Feb 18 23:03:40 yoga.localdomain kernel: [drm:intel_dp_aux_ch [i915]] *ERROR* dp aux hw did not signal timeout (has irq: 1)!
Feb 18 23:03:40 yoga.localdomain kernel: [drm:intel_dp_aux_ch [i915]] *ERROR* dp aux hw did not signal timeout (has irq: 1)!
Feb 18 23:03:40 yoga.localdomain kernel: [drm:intel_dp_aux_ch [i915]] *ERROR* dp aux hw did not signal timeout (has irq: 1)!
Feb 18 23:03:40 yoga.localdomain kernel: [drm:intel_dp_aux_ch [i915]] *ERROR* dp aux hw did not signal timeout (has irq: 1)!
Feb 18 23:03:40 yoga.localdomain kernel: [drm:intel_dp_aux_ch [i915]] *ERROR* dp aux hw did not signal timeout (has irq: 1)!
Feb 18 23:03:40 yoga.localdomain kernel: [drm:intel_dp_aux_ch [i915]] *ERROR* dp aux hw did not signal timeout (has irq: 1)!
Feb 18 23:03:40 yoga.localdomain kernel: [drm:intel_dp_aux_ch [i915]] *ERROR* dp aux hw did not signal timeout (has irq: 1)!
Feb 18 23:03:40 yoga.localdomain kernel: [drm:intel_dp_aux_ch [i915]] *ERROR* dp aux hw did not signal timeout (has irq: 1)!
Feb 18 23:03:40 yoga.localdomain kernel: [drm:intel_dp_aux_ch [i915]] *ERROR* dp aux hw did not signal timeout (has irq: 1)!
Feb 18 23:03:40 yoga.localdomain kernel: [drm:intel_dp_aux_ch [i915]] *ERROR* dp_aux_ch not done status 0xad40001f
Feb 18 23:03:40 yoga.localdomain kernel: ------------[ cut here ]------------
Feb 18 23:03:40 yoga.localdomain kernel: WARNING: CPU: 0 PID: 98 at drivers/gpu/drm/i915/intel_dp.c:854 intel_dp_aux_ch+0x114/0x6a0 [i915]()
Feb 18 23:03:40 yoga.localdomain kernel: dp_aux_ch not started status 0xad40001f
Feb 18 23:03:40 yoga.localdomain kernel: Modules linked in: wacom 8021q garp stp llc mrp btrfs xor i915 i2c_algo_bit drm_kms_helper raid6_pq e1000e crc32c_intel drm serio_raw ptp pps_core video fjes
Feb 18 23:03:40 yoga.localdomain kernel: CPU: 0 PID: 98 Comm: kworker/u16:2 Not tainted 4.3.5-300.fc23.x86_64 #1
Feb 18 23:03:40 yoga.localdomain kernel: Hardware name: LENOVO 20FD0021MC/20FD0021MC, BIOS N1GET54W (1.33 ) 01/20/2016


Full log attached
Comment 1 Robert Smol 2016-04-13 15:53:43 EDT
This bug cannot be reproduced on my pc anymore. I think it is ok to close it.

Note You need to log in before you can comment on or make changes to this bug.